		.default-table th, .default-table td {padding: 4px 6px; line-height: normal; height: auto; font-size: 12px;}
		.default-table th {font-size: 13px; cursor: pointer; text-decoration: underline; text-align: center;} 
		.default-table th.prix {text-decoration: none;cursor:default;}
		tr.even td {background-color: #F5F1E4 !important}
		tr.odd td {background-color: #FBF8EF !important}
		tr:hover td {background-color: #990f49 !important}
		.dataTables_paginate {float: right;padding: 10px 0;}
		.last, .first,.next,.previous {display: block;text-indent: -1000em; background: url("/img/list-icon.png") no-repeat scroll left top transparent;outline: medium none;}
		.first {background-position: -223px -90px;margin-right: 9px;}
		.last {background-position: -258px -90px;margin-left: 9px;}
		.next {background-position: -244px -90px;margin-left: 10px;}
		.previous {background-position: -230px -90px;margin-right: 10px;}		
		.last,.first {height: 14px;width: 7px;}
		.next,.previous {height: 14px;width: 14px;}
		.dataTables_paginate .paginate_button, .dataTables_paginate .paginate_active {font-family: Arial;font-size: 12px;font-weight: normal;margin: 0 2px;padding-top: 2px;text-decoration: none;}
		.last,.first,.next,.previous,.paginate_button,.paginate_active {cursor: pointer;float: left;}
		.paginate_active {color: #9A0F4A;font-weight: bold;}
		.robe-1, .robe-2, .robe-3, .robe-4, .robe-5{padding: 0 !important; height: 22px !important; float: none; margin: 0 auto;}
		.numeric-col{text-align: center !important; white-space: nowrap;}
		.enseigne{white-space: nowrap;}
		
		.laselec {list-style:none; padding: 0; margin: 0;}
		
		.degustation {margin: 0; padding: 0; list-style: none; margin-top:20px; overflow: hidden;}
		.degustation li {width:29%; float: left; height: 55px; }
		.degustation li a {text-align: center;}		
		
		#fav-table {margin: 10px 0;}
		#bloc-table {margin: 20px 0; position: relative;}
		.dataTables_filter {
			color: #AB9781;
			display: table;
			font-size: 14px;
			font-style: italic;
			position: relative;
			left: 52%;
		}
		.dataTables_filter input[type="text"] {
			background-color: #ECE7DF;
			border-color: #B3A58B #E6DFD3 #F2EDE4 #C1B49B;
			border-radius: 14px;
			border-style: solid;
			border-width: 1px;
			color: #AB9781;
			font-size: 0.88em;
			font-style: italic;
			height: 25px;
			line-height: 25px;
			padding-left: 13px;
			padding-right: 13px;
			margin-right: 13px;
			width: 169px;
		}		

		.resetSearch {
			display: block;
			background: url("/img/list-icon.png") no-repeat scroll left top transparent;
			background-position: -272px -69px;
			position: absolute;
		    width: 20px; height: 20px;
		    outline: medium none;
 		    text-indent: -1000em;
		    top: 4px;  right: 16px;
		    z-index: 2;
		}